Download MetaTrader 5

TURN TO OLDER VERSİON.OR FİX THE NEW ONE.

To add comments, please log in or register
Code Base will help you in mastering your theoretical skills. Come and learn!
falanca
680
falanca 2014.03.27 17:08 
There are many foults on new mt4.At least give people to use older versions
Alain Verleyen
Moderator
30722
Alain Verleyen 2014.03.27 18:30  
falanca:
There are many foults on new mt4.At least give people to use older versions

Old versions are gone.

Which problem do you have ? With which build ?

falanca
680
falanca 2014.03.27 19:09  
İt give errors.And even the indicators dont work proper.How can ı avoid them.You can fix them by using alternative compiler.
Alain Verleyen
Moderator
30722
Alain Verleyen 2014.03.27 21:18  
falanca:
İt give errors.And even the indicators dont work proper.How can ı avoid them.You can fix them by using alternative compiler.
Which errors ? You have to give some details if you need help.
To add comments, please log in or register